About MovieEdit Task

The MovieEdit Task is software used to arrange the play order of multiple images, apply effects to images etc, and mainly used to edit movie images.
Image effects include image transition effects and the addition of text to images.


MovieEdit Task Features

Simple Edit
Even an inexperienced computer user can easily edit images through the easy-to-use functionality of the step format.
Text Effect Settings
You can display an image with superimposed text.
Filter Effect Settings
You can add monochrome and sepia filters to the image.
Magnify Section Settings
You can magnify one part of an image and then display it.
Transition Effect Settings
You can set the switching effect between images.
Audio Settings
You can add audio to the image.


Step 1 Basics

For the 1st step, you add the image you wish to edit to the storyboard.
The image that you added is added to the storyboard on the screen in step 2.
Basics:
  1. Select the image you want to edit with MovieEdit Task.
    RAW images cannot be used in MovieEdit Task.
    Movies shorter than 0.5 seconds cannot be used by MovieEdit Task.
    Depending on the image type, you may not be able to use files with file names longer than 64 bytes.
  2. Move to the next step to add the selected image to the storyboard.
Tip:
The following image types can be edited with MovieEdit Task.
AVI, JPEG, BMP
RAW images cannot be used in MovieEdit Task.
Movies shorter than 0.5 seconds cannot be used by MovieEdit Task.
Depending on the image type, you may not be able to use files with file names longer than 64 bytes.
See:
Add Images


Add Images

The image to edit is added through one of the following methods.
  • In step 1, the image to edit is selected and added.
  • You can also add the image file you want to edit by dragging and dropping the file into the MovieEdit Task storyboard.
Tip:
The following image types can be edited with MovieEdit Task.
AVI, JPEG, BMP
RAW images cannot be used in MovieEdit Task.
Movies shorter than 0.5 seconds cannot be used by MovieEdit Task.
Depending on the image type, you may not be able to use files with file names longer than 64 bytes.


Step 2 Basics

In step 2, you sort the images and set an image play order.
The images on the storyboard play in order from left to right.
Basics:
  1. Use the mouse to select the image you wish to sort from the images displayed on the storyboard.
  2. Click the [Move Right] [image] or [Move Left] buttons [image] on the storyboard to arrange the image order.
See:
Arrange Images
Setting Image Play Time
Setting Image Rotation Effect
Movie [Play Time Controls] Dialog Box
Still Image [Play Time Controls] Dialog Box
[Rotation Effect Settings] Dialog Box
Playing a Storyboard
[Preview] Dialog Box
Deleting an image
Searching for Image Information
Setting the general MovieEdit Task settings.


Arrange Images

Follow the steps below to arrange the image play order.
  1. Use the mouse to select the image you wish to sort from the images displayed on the storyboard.
  2. Click the [Move Right] [image] and [Move Left] buttons [image] on the storyboard to arrange the image order.
Tip:
You can also arrange the images by dragging and dropping them.


Setting Image Play Time

Follow the steps below if you wish to modify the image play time.
  1. Use the mouse to select the image whose play time you want to modify from the images displayed on the storyboard.
  2. Click the [Play Time] button.
  3. Click the [Play Time] button while a movie is selected to display the movie [Play Time Controls] dialog box.
    You can set the movie play time through the movie [Play Time Controls] Dialog Box.
    Click the [Play Time] button while a still image is selected to display the still image [Play Time Controls] dialog box.
    You can set the still image play time through the still image [Play Time Controls] Dialog box.
See:
Movie [Play Time Controls] Dialog Box
Still Image [Play Time Controls] Dialog Box
Tip:
When an image play time is set, the clipping mark is displayed as on so that you can tell at a glance that a play time has been set.


Setting Image Rotation Effect

Follow the steps below if you wish to modify the image rotation.
  1. Use the mouse to select the image you wish to rotate from the images displayed on the storyboard.
  2. Click the [Rotation Effect] button.
  3. Click the [Rotation Effect] button while an image is selected to display the [Rotation Effect Settings] dialog box.
  4. You can set the rotation effect settings in the [Rotation Effect Settings] dialog box.
See:
[Rotation Effect Settings] Dialog Box
Tip:
When you have set the image's rotation, the rotation marks are displayed as ON to indicate that the rotation has been set.


Movie [Play Time Controls] Dialog Box
Select only the necessary part from the movie.
Specify the start point and the end point, and set the clipping range.
Preview area display items:
Image Effect Mark
Shows effects associated with the image.
[Forward One Frame] Button
Forwards image one frame.
[Reverse One Frame] Button
Reverses image one frame.
Time Display
Shows total image time and current playing time.
[Play/Pause] Button
Starts/pauses image play.
[Stop]Button
Stops image play.
Sound volume slider
Controls the sound volume.
Move the sound volume slider control left to decrease the sound volume, move the control right to increase the sound volume.
[Mute] Button
Mutes the sound. Click again to hear sound.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the image time.
Clipping Range Slider
The left control is the start point control and shows the start point. The right control is the end point control and shows the end point.
The interval between the start point control and the end point control is the clipping range used for editing.
Clipping Range Time
Shows the clipping range time.
Start Point/End Point Time
Shows the start point/end point of the clipping range time.
[Start Point Setting] Button
The play slider control position is set to the clipping range start point.
[End Point Setting] Button
The play slider control position is set to the clipping range end point.
Basics
  1. Move the clipping range slider start point control to set the start point.
  2. Move the clipping range slider end point control to set the end point.
  3. Click the [Play/Pause] button to confirm the clipping range that you set.
  4. Click the [OK] button to confirm the settings.
Set using the [Start Point Setting] button and the [End Point Setting] button.
  1. Move the play slider control and set to the clipping start point location.
  2. Click the [Start Point Setting] button.
    The play slider control position is set as the start point.
  3. Move the play slider control and set to the clipping end point location.
  4. Click the [End Point Setting] button.
    The play slider control position is set as the end point.
  5. Click the [Play/Pause] button to confirm the clipping range that you set.
  6. Click the [OK] button to confirm the settings.


Still Image [Play Time Controls] Dialog Box
Sets the still image display time.
Preview area display items:
Image Effect Mark
Shows effects associated with the image.
[Forward One Frame] Button
Forwards image one frame.
[Reverse One Frame] Button
Reverses image one frame.
Time Display
Shows total image time and current playing time.
[Play/Pause] Button
Starts/pauses image play.
[Stop]Button
Stops image play.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the image display time.
Display Time Setting Control
Sets the still image display time.
Basics
  1. Use the display time setting control to set the still image display time.
  2. Click the [Play/Pause] button to confirm the display time that you set.
  3. Click the [OK] button to confirm the settings.
Tip:
You can set the display time in 0.1 second units.


[Rotation Effect Settings] Dialog Box
Lets you set the orientation of the image.
Preview area display items:
Image Effect Mark
Shows effects associated with the image.
[Forward One Frame] Button
Forwards image one frame.
[Reverse One Frame] Button
Reverses image one frame.
Time Display
Shows total image time and current playing time.
[Play/Pause] Button
Starts/pauses image play.
[Stop]Button
Stops image play.
Sound volume slider
Controls the sound volume.
Move the sound volume slider control left to decrease the sound volume, move the control right to increase the sound volume.
[Mute] Button
Mutes the sound. Click again to hear sound.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the image time.
Basics
  1. Click a rotation effect from the rotation effect list to select.
  2. Click the [Play/Pause] button to confirm the rotation effect settings.
  3. Click the [OK] button to confirm the settings.


Playing a Storyboard (step 2)

Plays all scenes on the storyboard.
You can view the images displayed on the storyboard in order from the image farthest left by following the steps below.
  1. Click the farthest left image displayed on the storyboard.
  2. Click the [Play] button [image] on the storyboard to display the [Preview] dialog box.
  3. The storyboard starts to play in the [Preview] dialog box.
See:
[Preview] Dialog Box
Plays the scene from the image selected on the storyboard to the end.
Click the image displayed on the storyboard and follow the steps below to view from the image selected to the end.
  1. Click the image displayed on the storyboard.
  2. Click the [Play] button [image] on the storyboard to display the [Preview] dialog box.
  3. The storyboard starts to play in the [Preview] dialog box.
See:
[Preview] Dialog Box


[Preview] Dialog Box (Step 2)
Plays image.
Preview area display items:
[Forward One Frame] Button
Forwards image one frame.
[Reverse One Frame] Button
Reverses image one frame.
Time Display
Shows total image time and current playing time.
[Play/Pause] Button
Starts/pauses image play.
[Stop]Button
Stops image play.
[Full Screen] Button
Play image in full screen.
[Exit Full Screen] Button
Quit playing image in full screen.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the image display time.
Sound Volume Slider
Controls the sound volume.
Move the sound volume slider control left to decrease the sound volume, move the control right to increase the sound volume.
[Mute] Button
Mutes the sound. Click again to hear sound.
[Close]
Closes the Preview dialog box.
Basics
  1. Click the [Play/Pause] button. The image plays.
  2. If you click the [Stop] button while the image is playing, the image is paused on the first image.
  3. If you click the [Play/Pause] button while the image is playing, the image is paused. Click the [Play/Pause] button again to resume playing the image.
  4. Click the [Close] button if you want to stop the image from playing.
  5. Move the [Sound Volume Slider] control to control the sound volume.
    Move the control left to decrease the sound volume, move the control right to increase the sound volume.


Deleting an Image (step 2)

Follow the steps below to delete unintentionally loaded images and images that you do not want to edit.
  1. Use the mouse to select the image you wish to delete from the images displayed on the storyboard.
  2. Click the [Delete] button [image] on the storyboard.
Tip:
The [Delete] key can be used in the same way as the [Delete] button.
When an image is deleted from the storyboard through MovieEdit Task, the actual image file is not deleted.


Searching for Image Information (step 2)

Use the following steps to search for information about the image name, size, etc.
  1. Use the mouse to select the image about which you wish to obtain information from the images displayed on the storyboard.
  2. Click the [Properties] button [image] on the storyboard.


Task Environment Settings (Step 2)

Sets the general MovieEdit Task settings.
  1. Click the [Task Environment Settings] button [image] on the storyboard.
  2. The [Task Environment Settings] dialog box displays.
  3. You can set the MovieEdit Task general settings through the [Task Environment Settings] Dialog Box.
See:
[Task Environment Settings] Dialog Box


[Task Environment Settings] Dialog Box (Step 2)

Sets the general MovieEdit Task settings.
You can modify the following settings.
Image display mode
  • Displays the sustained image aspect ratio.
Initial display time value for an image
  • Set the initial display time value for the image.
    Default display time is 5 seconds.
Initial Transition State
  • Sets the initial state of the transition.
Temporary Save Location
  • Use MovieEdit Task to specify the save location of the temporarily created file.
Preview Size
  • Use MovieEdit Task to set the ratio of the image to process. Choose from [Auto], [4:3(320x240)], [4:3(640x480)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)], [9:16(180x320)], or [11:9(352x288)].
    The default is [Auto].


Step 3 Basics

In step 3, you apply text to images and add effects.
Cross fades and wipe transitions for changing between images are also set.
Select [Use image as is] if you do not need to apply any effects to an image.
Basics:
  1. Click the [Apply effects to image] radio button.
  2. Use the mouse to select an image from the storyboard to which you want to apply an effect and select a transition box [image]. The transition box is the box-shaped range [image] between the images.
  3. Click the [Text Effect] button while an image is selected to display the [Text Effect Settings] dialog box.
    Click the [Filter Effect] button while an image is selected to display the [Filter Effect Settings] dialog box.
    Click the [Magnify Section] button while an image is selected to display the [Magnify Section Settings] dialog box.
    Click the [Transition Effect] button while the Transition Box [image] is selected to display the [Transition Effect Settings] dialog box.

  4. You can set effects through each setting dialog box.
Tip 1:
You can select either [Use image as is] or [Apply effects to image] with the MovieEdit Task.
[Use image as is] is selected as the default setting.
Tip 2:
When an effect is applied to an image, the text mark, effect mark, and magnify section mark are displayed as ON so that you can tell at a glance that an effect has been applied.
The transition mark selected in the transition box is displayed if a transition has been set.
See:
[Text Effect Settings] Dialog Box
[Filter Effect Settings] Dialog Box
[Magnify Section Settings] Dialog Box
[Transition Effect Settings] Dialog Box
Playing a Storyboard
[Preview] Dialog Box
Deleting an image
Searching for Image Information
Setting the general MovieEdit Task settings.


[Text Effect Settings] Dialog Box
Sets the text to display on an image.
You can also set the timing for displaying the text on an image.
Preview area display items:
Image Effect Mark
Shows effects associated with the image.
[Forward One Frame] Button
Forwards image one frame.
[Reverse One Frame] Button
Reverses image one frame.
Time Display
Shows total image time and current playing time.
[Play/Pause] Button
Starts/pauses image play.
[Stop]Button
Stops image play.
Sound volume slider
Controls the sound volume.
Move the sound volume slider control left to decrease the sound volume, move the control right to increase the sound volume.
[Mute] Button
Mutes the sound. Click again to hear sound.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the image time.
Effect Range Slider
The left control is the start point control and shows the start point. The right control is the end point control and shows the end point.
The interval between the start point control and the end point control is the effect range within which an effect is applied.
Effect Range Time
Shows the effect range time.
Start Point/End Point Time
Shows the start/end points of the effect range time.
[Start Point Setting] Button
The play slider control position is set to the effect range start point.
[End Point Setting] Button
The play slider control position is set to the effect range end point.
Basics
  1. Enter text into the text input area.
  2. Click a text effect from the text effect list to select.
  3. Move the effect range slider start point control to set the text display start point.
  4. Move the effect range slider end point control to set the text display end point.
  5. Click the [Play/Pause] button to confirm the text effect settings.
  6. Click the [OK] button to confirm the settings.
Font Settings
  1. Click the [Font] button.
  2. Set the font name, style, size, etc.
  3. Click the [OK] button to confirm the settings.
Use the [Start Point Setting] button and the [End Point Setting] button to set the text display range.
  1. Move the play slider control and set to the text display start point location.
  2. Click the [Start Point Setting] button.
    The play slider control position is set as the start point.
  3. Move the play slider control and set to the text display end point location.
  4. Click the [End Point Setting] button.
    The play slider control position is set as the end point.
  5. Click the [Play/Pause] button to confirm the text display range that you set.
  6. Click the [OK] button to confirm the settings.


[Filter Effect Settings] Dialog Box
Sets the effects to apply to an image.
You can also set the timing for applying effects to an image.
Preview area display items:
Image Effect Mark
Shows effects associated with the image.
[Forward One Frame] Button
Forwards image one frame.
[Reverse One Frame] Button
Reverses image one frame.
Time Display
Shows total image time and current playing time.
[Play/Pause] Button
Starts/pauses image play.
[Stop]Button
Stops image play.
Sound volume slider
Controls the sound volume.
Move the sound volume slider control left to decrease the sound volume, move the control right to increase the sound volume.
[Mute] Button
Mutes the sound. Click again to hear sound.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the image time.
Effect Range Slider
The left control is the start point control and shows the start point. The right control is the end point control and shows the end point.
The interval between the start point control and the end point control is the effect range within which an effect is applied.
Effect Range Time
Shows the effect range time.
Start Point/End Point Time
Shows the start/end points of the effect range time.
[Start Point Setting] Button
The play slider control position is set to the effect range start point.
[End Point Setting] Button
The play slider control position is set to the effect range end point.
Basics
  1. Click an effect on the effect list to select.
  2. Move the effect range slider start point control to set the effect start point.
  3. Move the effect range slider end point control to set the effect end point.
  4. Click the [Play/Pause] button to confirm the effect settings.
  5. Click the [OK] button to confirm the settings.
Use the [Start Point Setting] button and the [End Point Setting] button to set the effect range.
  1. Move the play slider control and set to the effect display start point location.
  2. Click the [Start Point Setting] button.
    The play slider control position is set as the start point.
  3. Move the play slider control and set to the effect display end point location.
  4. Click the [End Point Setting] button.
    The play slider control position is set as the end point.
  5. Click the [Play/Pause] button to confirm the effect range that you set.
  6. Click the [OK] button to confirm the settings.


[Magnify Section Settings] Dialog Box
Sets the magnification of one section of an image.
Preview area display items:
Image Effect Mark
Shows effects associated with the image.
[Forward One Frame] Button
Forwards image one frame.
[Reverse One Frame] Button
Reverses image one frame.
Time Display
Shows total image time and current playing time.
[Play/Pause] Button
Starts/pauses image play.
[Stop]Button
Stops image play.
Sound volume slider
Controls the sound volume.
Move the sound volume slider control left to decrease the sound volume, move the control right to increase the sound volume.
[Mute] Button
Mutes the sound. Click again to hear sound.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the image time.
Basics
  1. Click a scaling ratio on the scaling ratio list to select.
  2. Move the scaling range mark in the image under the scaling ratio list, and set the display position.
  3. Click the [Play/Pause] button to confirm the magnify section settings.
  4. Click the [OK] button to confirm the settings.


[Transition Effect Settings] Dialog Box
Sets the transitions for changing between images.
You can also set transition times.
Preview area display items:
Image Effect Mark
Shows effects associated with the image.
[Forward One Frame] Button
Forwards image one frame.
[Reverse One Frame] Button
Reverses image one frame.
Time Display
Shows total image time and current playing time.
[Play/Pause] Button
Starts/pauses image play.
[Stop]Button
Stops image play.
Sound volume slider
Controls the sound volume.
Move the sound volume slider control left to decrease the sound volume, move the control right to increase the sound volume.
[Mute] Button
Mutes the sound. Click again to hear sound.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the transition display time.
Display Time Setting Control
Sets the transition time.
Basics
  1. Click a transition from the transition list to select.
  2. Use the display time setting control to set the transition display time.
  3. Click the [Play/Pause] button to confirm the transition effect settings.
  4. Click the [OK] button to confirm the settings.
Tip:
You can set the display time in 0.1 second units.


Playing a Storyboard (step 3)

Plays all scenes on the storyboard.
You can view the images displayed on the storyboard in order from the image farthest left by following the steps below.
  1. Click the farthest left image displayed on the storyboard.
  2. Click the [Play] button [image] on the storyboard to display the [Preview] dialog box.
  3. The storyboard starts to play in the [Preview] dialog box.
See:
[Preview] Dialog Box
Plays the scene from the image selected on the storyboard to the end.
Click the image displayed on the storyboard and follow the steps below to view from the image selected to the end.
  1. Click the image displayed on the storyboard.
  2. Click the [Play] button [image] on the storyboard to display the [Preview] dialog box.
  3. The storyboard starts to play in the [Preview] dialog box.
See:
[Preview] Dialog Box


[Preview] Dialog Box (Step 3)
Plays image.
Preview area display items:
[Forward One Frame] Button
Forwards image one frame.
[Reverse One Frame] Button
Reverses image one frame.
Time Display
Shows total image time and current playing time.
[Play/Pause] Button
Starts/pauses image play.
[Stop]Button
Stops image play.
[Full Screen] Button
Play image in full screen.
[Exit Full Screen] Button
Quit playing image in full screen.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the image display time.
Sound Volume Slider
Controls the sound volume.
Move the sound volume slider control left to decrease the sound volume, move the control right to increase the sound volume.
[Mute] Button
Mutes the sound. Click again to hear sound.
[Close]
Closes the Preview dialog box.
Basics
  1. Click the [Play/Pause] button. The image plays.
  2. If you click the [Stop] button while the image is playing, the image is paused on the first image.
  3. If you click the [Play/Pause] button while the image is playing, the image is paused. Click the [Play/Pause] button again to resume playing the image.
  4. Click the [Close] button if you want to stop the image from playing.
  5. Move the [Sound Volume Slider] control to control the sound volume.
    Move the control left to decrease the sound volume, move the cntrol right to increase the sound volume.


Deleting an Image (step 3)

Follow the steps below to delete unintentionally loaded images and images that you do not want to edit.
  1. Use the mouse to select the image you wish to delete from the images displayed on the storyboard.
  2. Click the [Delete] button [image] on the storyboard.
Tip:
The [Delete] key can be used in the same way as the [Delete] button.
When an image is deleted from the storyboard through MovieEdit Task, the actual image file is not deleted.


Searching for Image Information (step 3)

Use the following steps to search for information about the image name, size, etc.
  1. Use the mouse to select the image about which you wish to obtain information from the images displayed on the storyboard.
  2. Click the [Properties] button [image] on the storyboard.


Task Environment Settings (Step 3)

Sets the general MovieEdit Task settings.
  1. Click the [Task Environment Settings] button [image] on the storyboard.
  2. The [Task Environment Settings] dialog box displays.
  3. You can set the MovieEdit Task general settings through the [Task Environment Settings] Dialog Box.
See:
[Task Environment Settings] Dialog Box


[Task Environment Settings] Dialog Box (Step 3)

Sets the general MovieEdit Task settings.
You can modify the following settings.
Image display mode
  • Displays the sustained image aspect ratio.
Initial display time value for an image
  • Set the initial display time value for the image.
    Default display time is 5 seconds.
Initial Transition State
  • Sets the initial state of the transition.
Temporary Save Location
  • Use MovieEdit Task to specify the save location of the temporarily created file.
Preview Size
  • Use MovieEdit Task to set the ratio of the image to process. Choose from [Auto], [4:3(320x240)], [4:3(640x480)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)], [9:16(180x320)], or [11:9(352x288)].
    The default is [Auto].


Step 4 Basics

In step 4, you set audio on to the storyboard.
The audio that you set is added to the storyboard displayed on the screen. Select [Use image's audio data as is.] if you do not need to set audio.
Basics:
  1. Click the [Set Audio] radio button.
  2. Click the [Add Audio] button.
  3. The [Add Audio] dialog box displays.
  4. Select an audio file and click the [Open] button, and the dialog box closes.
    Audio files shorter than 0.5 seconds cannot be used by MovieEdit Task.
  5. Audio is added to the storyboard.
Tip:
In MovieEdit Task, you can select either [Use image's audio data as is.] or [Set Audio]. [Use image's audio data as is.] is selected as the default setting.
See:
Deleting Audio
Advanced Audio Settings
Playing a Storyboard
[Preview] Dialog Box
Setting the general MovieEdit Task settings.


Deleting Audio

Follow the steps below to delete unintentionally added audio and audio that you do not want to edit.
  1. Use the mouse to select the audio you wish to delete from the audio displayed on the storyboard.
  2. Click the [Delete] button [image] on the storyboard.
Tip:
The [Delete] key can be used in the same way as the [Delete] button.
If the audio is deleted from the storyboard through the MovieEdit Task, the actual audio file is not deleted.


Advanced Audio Settings
Follow the steps below if you wish to set the audio fade and audio levels.
  1. Use the mouse to select the audio or image for which you wish to set the advanced settings.
  2. Click the [Advanced Settings] button.
  3. The [Advanced Audio Settings] dialog box displays.
  4. You can set advanced audio settings through the [Advanced Audio Settings] dialog box.
See:
[Advanced Audio Settings] Dialog Box
Playing a Storyboard


[Advanced Audio Settings] Dialog Box
Sets the audio play method
Set the start point and the end point, and set the clipping range.
You can also set the audio level and fade.
However, only the audio level and fade can be set through the advanced audio settings for images with sound.
You cannot use audio advanced settings for images without sound.
Preview area display items:
Time Display
Shows total audio time and current playing time.
[Play/Pause] Button
Starts/pauses audio play.
[Stop] Button
Stops audio play.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the audio time.
Clipping Range Slider
The left control is the start point control and shows the start point. The right control is the end point control and shows the end point.
The interval between the start point control and the end point control is the clipping range used for editing.
This control is not displayed when setting image audio settings.
Clipping Range Time
Shows the clipping range time.
This control is not displayed when setting image audio settings.
Start Point/End Point Time
Shows the start point/end point of the clipping range time.
This control is not displayed when setting image audio settings.
[Start Point Setting] Button
The play slider control position is set to the clipping range start point.
This control is not displayed when setting image audio settings.
[End Point Setting] Button
The play slider control position is set to the clipping range end point.
This control is not displayed when setting image audio settings.
Basics
  1. Move the clipping range slider start point control to set the start point.
    This operation is not necessary when setting image audio settings.
  2. Move the clipping range slider end point control to set the end point.
    This operation is not necessary when setting image audio settings.
  3. Click the [Play/Pause] button to confirm the clipping range that you set.
  4. Set the audio level by moving the audio level control left or right.
    Move the control left to decrease the sound, move the control right to increase the sound.
  5. Set the fade to your liking.
    If you select [Fade In] the sound slowly fades in.
    If you select [Fade Out] the sound slowly fades out.
  6. Click the [OK] button to confirm the settings.
Use the [Start Point Setting] button and the [End Point Setting] button to set the play time.
  1. Move the play slider control and set to the clipping start point location.
  2. Click the [Start Point Setting] button.
    The play slider control position is set as the start point.
  3. Move the play slider control and set to the clipping end point location.
  4. Click the [End Point Setting] button.
    The play slider control position is set as the end point.
  5. Click the [Play/Pause] button to confirm the effect range that you set.
  6. Click the [OK] button to confirm the settings.


Playing a Storyboard (step 4)

Plays all scenes on the storyboard.
You can view the images displayed on the storyboard in order from the image farthest left by following the steps below.
  1. Click the farthest left image displayed on the storyboard.
  2. Click the [Play] button [image] on the storyboard to display the [Preview] dialog box.
  3. The storyboard starts to play in the [Preview] dialog box.
See:
[Preview] Dialog Box
Plays the scene from the image selected on the storyboard to the end.
Click the image displayed on the storyboard and follow the steps below to view from the image selected to the end.
  1. Click the image displayed on the storyboard.
  2. Click the [Play] button [image] on the storyboard to display the [Preview] dialog box.
  3. The storyboard starts to play in the [Preview] dialog box.
See:
[Preview] Dialog Box


[Preview] Dialog Box (Step 4)
Plays image.
Preview area display items:
[Forward One Frame] Button
Forwards image one frame.
[Reverse One Frame] Button
Reverses image one frame.
Time Display
Shows total image time and current playing time.
[Play/Pause] Button
Starts/pauses image play.
[Stop]Button
Stops image play.
[Full Screen] Button
Play image in full screen.
[Exit Full Screen] Button
Quit playing image in full screen.
Play Slider
The play slider control displays the position currently being played.
The play slider also corresponds to the length of the image display time.
Sound Volume Slider
Controls the sound volume.
Move the sound volume slider control left to decrease the sound volume, move the control right to increase the sound volume.
[Mute] Button
Mutes the sound. Click again to hear sound.
[Close]
Closes the Preview dialog box.
Basics
  1. Click the [Play/Pause] button. The image plays.
  2. If you click the [Stop] button while the image is playing, the image is paused on the first image.
  3. If you click the [Play/Pause] button while the image is playing, the image is paused. Click the [Play/Pause] button again to resume playing the image.
  4. Click the [Close] button if you want to stop the image from playing.
  5. Move the [Sound Volume Slider] control to control the sound volume.
    Move the control left to decrease the sound volume, move the cntrol right to increase the sound volume.


Task Environment Settings (Step 4)

Sets the general MovieEdit Task settings.
  1. Click the [Task Environment Settings] button [image] on the storyboard.
  2. The [Task Environment Settings] dialog box displays.
  3. You can set the MovieEdit Task general settings through the [Task Environment Settings] Dialog Box.
See:
[Task Environment Settings] Dialog Box


[Task Environment Settings] Dialog Box (Step 4)

Sets the general MovieEdit Task settings.
You can modify the following settings.
Image display mode
  • Displays the sustained image aspect ratio.
Initial display time value for an image
  • Set the initial display time value for the image.
    Default display time is 5 seconds.
Initial Transition State
  • Sets the initial state of the transition.
Temporary Save Location
  • Use MovieEdit Task to specify the save location of the temporarily created file.
Preview Size
  • Use MovieEdit Task to set the ratio of the image to process. Choose from [Auto], [4:3(320x240)], [4:3(640x480)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)], [9:16(180x320)], or [11:9(352x288)].
    The default is [Auto].


Step 5 Basics

In step 5, you save edit results as a movie file.
Basics:
  1. Enter the file name of the movie file to be saved into the [File Name] box.
  2. Click the [Browse] button to change the folder into which the movie file is to be saved.
    The [Select Folder] dialog box displays.
    Select the folder in which to save the movie file and click the [OK] button.
  3. Select [Auto-select] in [Save image type].
  4. Click [Save] button to save the edit results.
Tip:
Movies whose total time is more than 180 minutes cannot be saved.
Depending on the image type, there may be a 1 gigabyte file size limitation for saving edit results.
See:
Modifying Image Size and Frame Rate and Saving


Modifying Image Size and Frame Rate and Saving

Follow the steps below if you wish to modify and save the image size, frame rate, and audio.

  1. Enter the file name of the movie file to be saved into the [File Name] box.
  2. Click the [Browse] button to change the folder into which the movie file is to be saved.
    The [Select Folder] dialog box displays.
    Select the folder in which to save the movie file and click the [OK] button.
  3. Select [Specify a save image type] in [Save image type].
  4. Click the [Advanced Settings] button. The save image type's [Advanced Settings] dialog box displays.
  5. Set the [Image Size], [Frame Rate], and [Audio] and click the [OK] button.
  6. Click [Save] button to save the edit results.
Tip:

Movies whose total time is more than 180 minutes cannot be saved.
Depending on the image type, there may be a 1 gigabyte file size limitation for saving edit results.


Exits MovieEdit Task

In step 6, you close MovieEdit Task.